## pygeoif 0.6

=== debian/changelog ===
pygeoif (0.6-1) unstable; urgency=low

  * Initial release (Closes: #809003)

 -- Sandro Tosi <morph@debian.org>  Sat, 26 Dec 2015 02:25:58 +0000
