=== debian/control ===
Source: pygeoif
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper (>= 9), python, python3, dh-python, python-setuptools, python3-setuptools
Standards-Version: 3.9.6
Homepage: https://github.com/cleder/pygeoif
Vcs-Git: git://anonscm.debian.org/python-modules/packages/pygeoif.git
Vcs-Browser: https://anonscm.debian.org/cgit/python-modules/packages/pygeoif.git

Package: python-pygeoif
Architecture: all
Depends: ${python:Depends}, ${misc:Depends}
Description: basic implementation of the __geo_interface__
 PyGeoIf provides a GeoJSON-like protocol for geo-spatial (GIS) vector data.
 .
 So when you want to write your own geospatial library with support for this
 protocol you may use pygeoif as a starting point and build your functionality
 on top of it
 .
 You may think of pygeoif as a ‘shapely ultralight’ which lets you construct
 geometries and perform very basic operations like reading and writing
 geometries from/to WKT, constructing line strings out of points, polygons from
 linear rings, multi polygons from polygons, etc. It was inspired by shapely and
 implements the geometries in a way that when you are familiar with shapely you
 feel right at home with pygeoif.

Package: python3-pygeoif
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: basic implementation of the __geo_interface__ (Python 3)
 PyGeoIf provides a GeoJSON-like protocol for geo-spatial (GIS) vector data.
 .
 So when you want to write your own geospatial library with support for this
 protocol you may use pygeoif as a starting point and build your functionality
 on top of it
 .
 You may think of pygeoif as a ‘shapely ultralight’ which lets you construct
 geometries and perform very basic operations like reading and writing
 geometries from/to WKT, constructing line strings out of points, polygons from
 linear rings, multi polygons from polygons, etc. It was inspired by shapely and
 implements the geometries in a way that when you are familiar with shapely you
 feel right at home with pygeoif.
 .
 This package contains the Python 3 version of pygeoif .
