=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with python2,python3

override_dh_auto_install:
	python  setup.py install --root=debian/python-pygeoif  --install-layout=deb
	python3 setup.py install --root=debian/python3-pygeoif --install-layout=deb

override_dh_installchangelogs:
	dh_installchangelogs docs/HISTORY.txt

override_dh_installdocs:
	dh_installdocs -A README.rst
