=== debian/control ===
Source: pygeoif
Section: python
Priority: optional
Maintainer: Sandro Tosi <morph@debian.org>
Uploaders: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 9), python3, dh-python, python3-setuptools, python3-pytest
Standards-Version: 4.4.0
Homepage: https://github.com/cleder/pygeoif
Vcs-Git: https://salsa.debian.org/python-team/modules/pygeoif.git
Vcs-Browser: https://salsa.debian.org/python-team/modules/pygeoif

Package: python3-pygeoif
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: basic implementation of the __geo_interface__ (Python 3)
 PyGeoIf provides a GeoJSON-like protocol for geo-spatial (GIS) vector data.
 .
 So when you want to write your own geospatial library with support for this
 protocol you may use pygeoif as a starting point and build your functionality
 on top of it
 .
 You may think of pygeoif as a ‘shapely ultralight’ which lets you construct
 geometries and perform very basic operations like reading and writing
 geometries from/to WKT, constructing line strings out of points, polygons from
 linear rings, multi polygons from polygons, etc. It was inspired by shapely and
 implements the geometries in a way that when you are familiar with shapely you
 feel right at home with pygeoif.
