## pygeoif 1.4.0

=== debian/changelog ===
pygeoif (1.4.0-2) unstable; urgency=medium

  * Team Upload
  * Fix syntax error in Maintainer: field that confuses UDD & the Tracker
  * Bump Standards-Version to 4.7.2

 -- Alexandre Detiste <tchet@debian.org>  Sat, 02 Aug 2025 22:34:53 +0200

pygeoif (1.4.0-1) unstable; urgency=medium

  * Add my ID to Uploaders
    Closes: #1065152
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Build-Depends: s/dh-python/dh-sequence-python3/ (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Repository-Browse.
  * watch file standard 4 (routine-update)
  * Build-Depends: pybuild-plugin-pyproject, python3-typing-extensions
  * Do not override dh_auto_install
  * docs/HISTORY.txt is not provided any more - do not install it as
    upstream changelog

 -- Andreas Tille <tille@debian.org>  Thu, 28 Mar 2024 09:41:56 +0100

pygeoif (0.7-4) unstable; urgency=medium

  * orphan

 -- Sandro Tosi <morph@debian.org>  Fri, 01 Mar 2024 02:56:50 -0500

pygeoif (0.7-3) unstable; urgency=medium

  [ Ondřej Nový ]
  * Bump Standards-Version to 4.4.1.
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Debian Janitor ]
  * Bump debhelper from deprecated 9 to 12.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address
  * debian/copyright
    - extend packaging copyright years
  * debian/control
    - bump Standards-Version to 4.6.1 (no changes needed)
    - run wrap-and-sort

 -- Sandro Tosi <morph@debian.org>  Thu, 02 Jun 2022 21:10:30 -0400
