## pygeoif 1.6.0

=== debian/changelog ===
pygeoif (1.6.0-1) unstable; urgency=medium

  * Team Upload
  * New upstream version 1.6.0
  * Apply Multi-Arch: hint
  * Drop "Rules-Requires-Root: no": it is the default now
  * Bump Standards-Version to 4.7.3 & drop Priority: tag
  * Rewrite d/watch in v5 format
  * Annotate test dependencies with <!nocheck>

 -- Alexandre Detiste <tchet@debian.org>  Thu, 01 Jan 2026 15:34:37 +0100
