=== debian/control ===
--- 
+++ 
@@ -1,26 +1,28 @@
 Source: pygeoif
 Section: python
 Testsuite: autopkgtest-pkg-python
-Priority: optional
 Maintainer: Debian Python Team <team+python@tracker.debian.org>
-Uploaders: Andreas Tille <tille@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               dh-sequence-python3,
-               pybuild-plugin-pyproject,
-               python3,
-               python3-pytest,
-               python3-setuptools,
-               python3-typing-extensions
-Standards-Version: 4.7.2
+Uploaders:
+ Andreas Tille <tille@debian.org>,
+Build-Depends:
+ debhelper-compat (= 13),
+ dh-sequence-python3,
+ pybuild-plugin-pyproject,
+ python3,
+ python3-pytest <!nocheck>,
+ python3-setuptools,
+ python3-typing-extensions <!nocheck>,
+Standards-Version: 4.7.3
 Homepage: https://github.com/cleder/pygeoif
-Rules-Requires-Root: no
 Vcs-Git: https://salsa.debian.org/python-team/packages/pygeoif.git
 Vcs-Browser: https://salsa.debian.org/python-team/packages/pygeoif
 
 Package: python3-pygeoif
 Architecture: all
-Depends: ${misc:Depends},
-         ${python3:Depends},
+Multi-Arch: foreign
+Depends:
+ ${misc:Depends},
+ ${python3:Depends},
 Description: basic implementation of the __geo_interface__ (Python 3)
  PyGeoIf provides a GeoJSON-like protocol for geo-spatial (GIS) vector data.
  .
